<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18B75</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>AccessMenuBarApps</string>
	<key>CFBundleExecutable</key>
	<string>AccessMenuBarApps</string>
	<key>CFBundleHelpBookFolder</key>
	<string></string>
	<key>CFBundleHelpBookName</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string>Menubar</string>
	<key>CFBundleIdentifier</key>
	<string>de.ortisoft.AccessMenubarApps</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AccessMenuBarApps</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.6.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>15</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>10B61</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>18B71</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1010</string>
	<key>DTXcodeBuild</key>
	<string>10B61</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSBackgroundOnly</key>
	<false/>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>LSUIElement</key>
	<true/>
	<key>LSUIPresentationMode</key>
	<integer>0</integer>
	<key>NSHumanReadableCopyright</key>
	<string>copyright © 2011-2018 ortisoft.de
All Rights Reserved</string>
	<key>NSMainNibFile</key>
	<string>Preferences</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://www.ortisoft.de/accessmenubarapps/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_ortisoft_pub.pem</string>
</dict>
</plist>
